## refcontrol 0.8.16

=== debian/changelog ===
refcontrol (0.8.16-2) unstable; urgency=low

  * Removed Breaks: ${xpi:Breaks} from d/control
  * Bump Standards-Version to 3.9.3
  * Update copyright format as in Debian policy 3.9.3
  * Added 2012 year in debian/* files copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 25 Apr 2012 12:57:34 +0200

refcontrol (0.8.16-1) unstable; urgency=low

  * Initial release (Closes: #653201).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 07 Jan 2012 00:33:43 +0100
