=== debian/control ===
Source: refcontrol
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.3
Homepage: http://www.stardrifter.org/refcontrol/
Vcs-git: git://git.debian.org/git/pkg-mozext/refcontrol.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/refcontrol.git;a=summary

Package: xul-ext-refcontrol
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: control what gets sent as the HTTP Referer on a per-site basis
 RefControl is an extension for Firefox/Iceweasel that
 lets you control what gets sent as the HTTP Referer on 
 a per-site basis.
 .
 This can be useful in a number of situations:
 .
 Privacy - Perhaps you think webmasters don't have any business knowing 
 where you found the link to their site. You can configure RefControl to 
 not send the referrer to any site except for ones you explicitly list.
 .
 Broken sites - Some sites perform misguided referrer checks in the name 
 of "security". These checks don't add any real security since the 
 referrer is easily faked and can often cause problems when the browser's 
 behavior changes. You can configure RefControl to send these sites 
 whatever they are expecting and work around this kind of problem.
 .
 Fun - Send humorous things, secure in the knowledge that they are
 being written into the server's log file for the amusement of anyone
 who might later discover them there. Ok, maybe that's not much fun, but
 RefControl will let you do it anyway.
