=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/953/refcontrol-([\d\.]+)-.*\.xpi debian xpi-repack
