## refcontrol 0.8.17

=== debian/changelog ===
refcontrol (0.8.17-3) unstable; urgency=medium

  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:19:18 -0400

refcontrol (0.8.17-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:13:48 -0400

refcontrol (0.8.17-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Adapt watch file for new amo scheme
  * Imported Upstream version 0.8.17
  * Replace Fabrizio Regalli (Closes: #761855)
  * Update mozilla-devscripts shortcuts
  * Fix copyright syntax
  * Use canonical Vcs-* URLs
  * Add upstream changelog
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sun, 22 Mar 2015 12:16:51 -0400
