=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.3
+Uploaders: David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Standards-Version: 3.9.7
 Homepage: http://www.stardrifter.org/refcontrol/
-Vcs-git: git://git.debian.org/git/pkg-mozext/refcontrol.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/refcontrol.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/refcontrol.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/refcontrol.git
 
 Package: xul-ext-refcontrol
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
+Breaks: ${xpi:Breaks}
 Enhances: ${xpi:Enhances}
 Description: control what gets sent as the HTTP Referer on a per-site basis
- RefControl is an extension for Firefox/Iceweasel that
- lets you control what gets sent as the HTTP Referer on 
- a per-site basis.
+ RefControl is an extension for Firefox that lets you control what gets
+ sent as the HTTP Referer on a per-site basis.
  .
  This can be useful in a number of situations:
  .
