=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/refcontrol/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/refcontrol-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+\.xpi\?src=dp-btn-\w+
http://www.stardrifter.org/refcontrol/RefControl-(\d.+).xpi
